/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/* reset */



article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}





/*-- //title --*/

/*-- content --*/

.lm-underline {
    position: relative;
}

.lm-underline:after {
    position: absolute;
    content: ' ';
    right: 5%;
    left: 5%;
    bottom: 0;
    height: 1px;
    background-image: linear-gradient(90deg, transparent, #fff, transparent);
}

.lm-tabel {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.lm-item-1 .lm-item-bottom,
.lm-item-1 .lm-item-top {
    background-color: #0036ff;
    background-image: linear-gradient(-45deg, #0036ff, #0036ff);
}

.lm-item-2 .lm-item-bottom,
.lm-item-2 .lm-item-top {
	background-color: #6e12f1;
    background-image: linear-gradient(-45deg, #6e12f1, #6e12f1);
}

.lm-item-3 .lm-item-bottom,
.lm-item-3 .lm-item-top {
   background-color: #000;
    background-image: linear-gradient(-45deg, #000, #000);
}

.lm-item {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    vertical-align: top;
    width: 33%;
    float: left;
    position: relative;
    transition: -webkit-transform 0.3s ease-out, -webkit-filter 0.3s;
    transition: transform 0.3s ease-out, filter 0.3s;
    transition: transform 0.3s ease-out, filter 0.3s, -webkit-transform 0.3s ease-out, -webkit-filter 0.3s;
}

.lm-item:hover {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.lm-item:not(:hover).blur {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

.lm-item:after,
.lm-item:before {
    z-index: -1;
    content: ' ';
    position: absolute;
    left: 10px;
    top: 80%;
    bottom: 18px;
    right: 10px;
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    box-shadow: 0px 25px 10px -8px rgba(0, 0, 0, 0.4);
}

.lm-item:after {
    -webkit-transform: rotate(6deg) translate3d(15px, 0, 0);
    transform: rotate(6deg) translate3d(15px, 0, 0);
}

.lm-item:before {
    -webkit-transform: rotate(-6deg) translate3d(-15px, 0, 0);
    transform: rotate(-6deg) translate3d(-15px, 0, 0);
}

.lm-item-top {
    padding: 2em;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.lm-item-title {
    /*color: rgba(255, 255, 255, 0.41);*/
	color: #fff;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
}

.lm-item-price {
    margin-top: .8em;
    font-size: 32px;
    color: #fff;
    letter-spacing: 2px;
   /* background: #51b7e9;*/
    padding: 10px;
}

.lm-item-price.item-price2-w3ls {
  /*  background: #f76b96;*/
}

.lm-item-price.item-price3-w3ls {
   /* background: #8f8cf3;*/
}

.lm-item-price span {
    font-size: 12px;
}

.lm-item-price i {
    font-size: 15px;
    margin-right: 5px
}

.lm-item-body {
    padding: 1.5em 2em;
    background: #fff;
}

.lm-item-desc {
    margin-bottom: 1.2em;
}

.lm-item-desc strong {
    color: #000;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 600;
}

.lm-item-desc p {
    color: #b4b4b4;
    margin: 0;
}

.lm-item-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.lm-item-list li {
    color: #908f8f;
    margin-bottom: 1.2em;
    font-size: 17px;
    letter-spacing: 1px;
}

.lm-item-list li strong {
    font-weight: 500;
    color: #000;
}

.lm-item-bottom {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    min-height: 30px;
}

.lm-item-bottom span {
    color: #fff;
    font-weight: 400;
    margin-right: 3px;
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
    display: inline-block;
}

/* button */

a.popup-with-zoom-anim {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    /*border: 1px solid #000; */
    padding: 12px;
    border-radius: 4px;
    background: #6e12f1;
    margin-top: 1.8em;
    display: block;
    text-align: center;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

a.popup-with-zoom-anim:hover {
    opacity: .7;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/* //button */

/* button */

a.popup-with-zoom-anims {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
   /*border: 1px solid #000; */
    padding: 12px;
    border-radius: 4px;
    background: #0036ff;
    margin-top: 1.8em;
    display: block;
    text-align: center;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

a.popup-with-zoom-anims:hover {
    opacity: .7;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/* //button */

/* button */

a.popup-with-zoom-animd {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
	/*border: 1px solid #000; */
    padding: 12px;
    border-radius: 4px;
    background: #000;
    margin-top: 1.8em;
    display: block;
    text-align: center;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

a.popup-with-zoom-animd:hover {
    opacity: .7;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/* //button */



/* //popup */

/*-- responsive --*/


@media(max-width: 1024px) {
    .lm-item {
        width: 32.5%;
    }
}

@media(max-width: 991px) {
    .lm-item {
        width: 50%;
        margin: 0 auto;
        float: none;
    }
  
}

@media(max-width: 768px) {
    .lm-item {
        width: 55%;
    }
  
}

@media(max-width: 667px) {
    .lm-item {
        width: 60%;
    }
}

@media(max-width: 568px) {
    .lm-item {
        width: 70%;
    }
    .lm-item-list li {
        font-size: 16px;
    }
}

@media(max-width: 480px) {
    h1 {
        font-size: 2em;
        margin: 5vw 1vw 2vw;
    }
    .lm-item-title {
        font-size: 32px;
    }
    .lm-item-price {
        font-size: 28px;
    }
    .lm-item-desc strong {
        font-size: 22px;
    }
    .lm-item-list li {
        font-size: 15px;
    }
    .lm-item {
        width: 75%;
    }
    .footer h2 {
        letter-spacing: 1px;
    }
}

@media(max-width: 414px) {
    .lm-item {
        width: 86%;
    }
}

@media(max-width: 320px) {
   
    .lm-item-top {
        padding: 1.5em;
    }
    .lm-item-title {
        font-size: 28px;
    }
    .lm-item-price {
        font-size: 22px;
    }
    .lm-item-body {
        padding: 1.5em;
    }
    .lm-item-list li {
        font-size: 14px;
    }
    .lm-item-desc strong {
        font-size: 20px;
    }
}

/*-- //responsive --*/